:root {
    --color-blue: #213744;
    --color-dark: #9C7358;
    --color-light: #D3CEBD;
}

@font-face {
    font-display: swap;
    font-family: 'Neulis';
    font-style: normal;
    font-weight: 600;
    src: url('media/NeulisAlt-Light.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'LeagueGothic';
    font-style: normal;
    font-weight: 400;
    src: url('media/LeagueGothic-Regular.woff2') format('woff2');
}

* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

@media (max-width: 1425px) {
    * {
        box-sizing: border-box;
    }
}

body {
    max-width: 1500px;
    min-width: 600px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-left: 180px;
    padding-right: 180px;
    overflow-x: hidden;
}

@media (max-width: 1425px) {
    body {
        max-width: 600px;
        padding-left: 40px;
        padding-right: 40px;
    }

    html,
    body {
        overflow-x: hidden;
    }
}

h1 {
    font-family: 'LeagueGothic';
    font-size: 80px;
    font-weight: 200;
    color: var(--color-blue);
}

h1 span {
  display: block;
  line-height: 60px;
  margin-bottom: 20px;
}

h2 {
    font-family: 'LeagueGothic';
    font-size: 50px;
    font-weight: 200;
    color: var(--color-blue);
}

p {
    font-family: 'Neulis';
    font-size: 20px;
}

@media (max-width: 1425px) {
    h1 {
        font-size: 65px;
        line-height: 60px;
    }

    p {
        font-size: 25px;
    }
}

/* HEADER */
.header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}

.social-media {
    justify-self: flex-start;
}

.social-media a {
    text-decoration: none;
}

.social-media svg {
    fill: var(--color-blue);
    transition: fill 150ms ease-in-out;
    margin-top: 30px;
    height: 30px;
    width: auto;
}

.social-media svg:hover {
    fill: var(--color-dark);
    transition: fill 150ms ease-in-out;
}

.logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    height: 40px;
    width: auto;
}

.button {
    justify-self: flex-end;
    font-family: 'LeagueGothic';
    margin-top: 25px;
    font-size: 30px;
    color: #ffff;
    background-color: var(--color-blue);
    transition: background-color 250ms ease-in-out;
    padding: 3px 20px;
    text-align: center;
    border-radius: 25px;
}

.fixedbutton {
  position: fixed;
  bottom: 20px;
  right: 25px;
  z-index: 1;
}

.fixedbutton img {
  width: 80px;
  height: 100%;
  transition: 0.3s;
}

.fixedbutton img:hover {
  width: 90px;
  height: 100%;
}

@media (max-width: 1425px) {
    .header {
        display: block;
    }

    .logo {
        padding-top: 10px;
        padding-bottom: 70px;
        height: 25px;
    }

    .social-media {
        display: none;
    }

    .button {
        display: none;
    }

    .fixedbutton img {
        width: 60px;
    }

    .fixedbutton img:hover {
        width: 60px;
    }
}

.button:hover {
    cursor: pointer;
    background-color: var(--color-dark);
    transition: background-color 250ms ease-in-out;
}


/* IMAGE */
.mobile {
    display: none;
}

.image img {
    position: relative;
    object-fit: cover;
    margin-top: 20px;
    height: 450px;
    width: 100%;
    border-radius: 25px;
    filter: brightness(70%);
}

.image h1 {
    position: absolute;
    padding: 0 100px;
    color: #ffff;
    text-align: center;
    line-height: 70px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 100%;
}

.top0 {
    top: 260px;
    font-size: 102px;
}

.top1 {
    display: none;
}

.top2 {
    display: none;
}

.bottom0 {
    top: 360px;
    font-size: 81px;
}

.bottom1 {
    display: none;
}

.bottom2 {
    display: none;
}

.image .button {
    display: none;
}

@media (max-width: 1425px) {
    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .image img {
        height: 800px;
    }

    .image h1 {
        padding: 0;
        width: 100%;
    }

    .top0 {
        display: none;
    }

    .top1 {
        display: block;
        top: 385px;
        font-size: 55px;
    }

    .top2 {
        display: block;
        top: 465px;
        font-size: 55px;
    }

    .bottom0 {
        display: none;
    }

    .bottom1 {
        display: block;
        top: 530px;
        font-size: 44px;
    }

    .bottom2 {
        display: block;
        top: 625px;
        font-size: 55px;
    }

    .image .button {
        display: inline-block;
        position: absolute;
        left: 50%;
        top: 800px;
        transform: translate(-50%, -50%);
        color: var(--color-blue);
        background-color: #ffff;
        font-size: 30px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 6px;
    }
}

/* ACCORDION + SLIDER */
.division {
    margin-top: 75px;
    display: flex;
    grid-template-columns: 1fr 1fr;
    gap: 70px;
    justify-content: space-between;
}

.accordion {
    padding-left: 20px;
    padding-right: 20px;
    color: var(--color-blue);
}

.accordion h1 {
    line-height: 70px;
    margin-bottom: 20px;
}

.accordion-title {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    border-bottom: 1px solid var(--color-blue);
    cursor: pointer;
}

.accordion-title::after {
    content: "+";
}

.accordion-title.open::after {
    content: "-";
    font-family: Arial, Helvetica, sans-serif;
}

.accordion-item p {
    margin-top: 5px;
    text-align: justify;
}

.accordion-collapse {
    transition: height 300ms ease;
    text-align: left;
}

.accordion-collapse.collapse {
    display: none;
}

.accordion-collapse.collapsing {
    height: 0;
    overflow: hidden;
}

.accordion-collapse.open {
    display: block;
}

.slider {
    position: relative;
    margin-bottom: 75px;
}

.slider img {
    width: 500px;
    height: 500px;
    object-fit: cover;
    border-radius: 25px;
}

.slide {
    display: none;
    width: 500px;
    height: 500px;
    border-radius: 25px;
}

.dots {
    position: absolute;
    text-align: center;
    margin-top: -40px;
    width: 100%;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

/*
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
*/

.dots {
    position: absolute;
    text-align: center;
    margin-top: -40px;
    width: 100%;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

@media (max-width: 1425px) {
    .division {
        flex-direction: column;
        gap: 50px;
    }

    .accordion h1 {
        text-align: center;
    }

    .slider {
        margin-top: 40px;
    }
}

/* BOX 1 */
.box1 {
    background-color: var(--color-blue);
    text-align: center;
    border-radius: 25px;
    margin-bottom: 50px;
    padding-bottom: 40px;
}

.box1 h1 {
    padding-top: 40px;
    color: #ffff;
}

.box1 h2 {
    color: #ffff;
    font-size: 62px;
}

.box1 .submit {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

.box1 .submit:hover {
    background-color: var(--color-dark);
}

@media (max-width: 1425px) {
    .box1 {
        padding-top: 25px;
        padding-bottom: 50px;
    }

    .box1 h1 {
        font-size: 50px;
        margin-left: 25px;
        margin-right: 25px;
    }

    .box1 h2 {
        font-size: 39px;
        margin-left: 25px;
        margin-right: 25px;
    }
}

/* SELECTION */
.text {
    padding-left: 220px;
    padding-right: 220px;
    line-height: 80px;
    text-align: center;
}

.selection {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    margin-top: -170px;
    margin-bottom: 50px;
}

.selection img {
    object-fit: cover;
    height: 350px;
    width: 350px;
    border-radius: 25px;
    filter: brightness(90%);
}

.hover:hover img {
    cursor: pointer;
    border: 5px solid var(--color-blue);
    border-radius: 25px;
}

.wrapper h2 {
    z-index: 1;
    position: relative;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffff;
    margin-top: 35px;
}

.wrapper h2:hover {
    cursor: pointer;
}

.wrapper .top {
    top: 57%;
}

.wrapper .bottom {
    top: 49%;
}


.wrapper .btn {
    display: none;
    position: relative;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
}

.btn {
    font-family: 'LeagueGothic';
    margin-top: 50px;
    width: 100px;
    font-size: 20px;
    color: #ffff;
    padding: 3px 15px;
    text-align: center;
    border: 2px;
    border-style: solid;
    border-radius: 25px;
    border-color: #ffff;
    cursor: pointer;
}

@media (max-width: 1425px) {
    .text {
        padding: 0;
        margin-bottom: 120px;
    }

    .selection {
        flex-direction: column;
    }

    .selection img {
        margin-top: -250px;
        width: 500px;
        height: 500px;
    }

    .wrapper .top {
        top: 275px;
        font-size: 70px;
    }

    .wrapper .bottom {
        top: 220px;
        font-size: 70px;
    }

    .wrapper .btn {
        display: block;
        top: 230px;
        font-size: 30px;
        width: 150px;
        border-radius: 50px;
        z-index: 1;
    }

    .hover:hover img {
        cursor: pointer;
        border: none;
    }
}

/* ACCORDION 2 */
.container {
    padding: 20px;
    padding-bottom: 35px;
    width: 500%;
    margin-left: -200%;
    background-color: var(--color-blue);
}

.container .text {
    text-align: left;
    margin-top: 10px;
    margin-left: 2045px;
}

.container .text h1 {
    text-align: center;
    margin-left: -2070px;
    color: #ffff;
}

.space {
    margin-top: 10px;
}

.accordion2 {
    width: 20%;
    margin: 0 auto;
    text-align: center;
    color: #ffff;
}

.accordion2-title {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    color: #ffff;
    border-bottom: 1px solid #ffff;
    cursor: pointer;
}

.accordion2-title::after {
    content: "+";
}

.accordion2-title.open::after {
    content: "-";
    font-family: Arial, Helvetica, sans-serif;
}

.accordion2-item p {
    margin-top: 5px;
    text-align: justify;
}

@media (max-width: 1425px) {
    .container .text {
        margin-bottom: 30px;
    }

    .space {
        margin-top: 20px;
    }
}

/* FORM + VIDEO */
.temp {
    font-size: 54px;
}

.container2 {
    padding: 20px;
    padding-bottom: 80px;
    width: 500%;
    margin-left: -200%;
    background-color: var(--color-light);
}
.division2 {
    margin: 75px auto 0;
    display: grid;
    gap: 25px;
    width: 633px;
}

.form h1 {
    text-align: left;
    font-size: 77px;
    line-height: 80px;
    margin-bottom: 20px;
}

.form-field {
    border: none;
    border-bottom: 2px solid var(--color-blue);
    margin-bottom: 20px;
}

.form-field input {
    border: none;
    width: 100%;
    font-family: 'Neulis';
    font-size: 20px;
    color: var(--color-blue);
    background-color: var(--color-light);
}

.form-field input:focus {
    outline: none;
}

.check {
    display: flex;
}

.check input {
    margin-right: 7px;
    cursor: pointer;
}

.check a {
    text-decoration: none;
}

.check a:link {
    color: black;
}

.check a:visited {
    color: black;
}

.check a:hover {
    text-decoration: underline;
}

.submit {
    font-family: 'LeagueGothic';
    margin-top: 20px;
    font-size: 40px;
    color: #ffff;
    background-color: var(--color-dark);
    transition: background-color 250ms ease-in-out;
    padding: 5px 20px;
    text-align: center;
    border: none;
    border-radius: 40px;
    cursor: pointer;
}

.submit:hover {
    background-color: var(--color-blue);
}

@media (max-width: 1425px) {
    .temp {
        font-size: 41px;
    }

    .division2 {
        width: 482px;
    }

    .form h1 {
        text-align: left;
        font-size: 59px;
        line-height: 60px;
    }

    .check a {
        text-decoration: underline;
    }

    .check p {
        font-size: 22px;
    }
}

/* COMMENTS */
.title0 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    color: #ffff;
}

.swiper {
    width: 1140px;
    height: 240px;
    margin-bottom: 25px;
    overflow: visible !important;
}

.swiper-wrapper {
    height: 90% !important;
}

.wrap2 {
    max-width: 1030px;
    margin: 0 50px 50px;
}

.swiper-slide {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

.item {
    border: #ffff;
    border-style: solid;
    border-radius: 25px;
    padding: 20px;
}

.item p {
    color: #ffff;
}

.person {
    border-top: 1px solid;
    padding-top: 5px;
    margin-top: 15px;
    color: #ffff;
}

.swiper-slide-button {
    width: 1140px;
    color: #ffff !important;
}

@media (max-width: 1425px) {
    .comments{
        margin-bottom: 35px;
    }

    .swiper {
        width: 100%;
        left: 58px;
    }

    .swiper-wrapper {
        height: 105% !important;
    }

    .wrap {
        margin: 0 10px 40px;
    }
}

/* FOOTER */
footer.container {
    padding-bottom: 15px;
    background-color: var(--color-light);
}

.footer {
    display: flex;
    justify-content: space-around;
    width: 20%;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: var(--color-blue);
}

.info {
    display: flex;
    flex-direction: column;
}

.schedule {
    text-align: start;
}

.line {
    display: flex;
    align-items: flex-end;
    justify-content: left;
    gap: 5px;
}

.small {
    font-size: 12px;
}

.links {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: end;
}

.links a {
    text-decoration: none;
    color: var(--color-blue);
    font-family: 'Neulis';
    font-size: 17px;
}

.links a:hover {
    color: var(--color-dark);
    transition: color 150ms ease-in-out;
}

@media (max-width: 1425px) {
    .footer {
        flex-direction: column;
        gap: 50px;
    }

    .line {
        display: grid;
        justify-content: center;
    }

    .schedule {
        text-align: center;
    }

    .small {
        font-size: 15px;
    }

    .footer .social-media {
        display: block;
    }

    .footer .social-media svg {
        height: 50px;
        width: auto;
    }

    .links {
        text-align: center;
    }

    .links a {
        font-size: 25px;
    }
}